EDKB12WS Reference

# clsPartner Properties

clsPartner Class See Also

The following tables list the members exposed by the clsPartner type.

Properties

| Name | Description
--- | --- | ---
| bCDVSA00 |
| bSaldiert |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| iAZEPL00 |
| iErrorCode | (inherited from clsDBInteractionBase).
| iNRFOG012 |
| iNRPAR00 |
| sBEBAN011 |
| sBEBAN012 |
| sBEBAN022 |
| sBEBAN21 |
| sBEPGM00 |
| sBKPAR00 |
| sCDBAL00 |
| sCDBNK00 |
| sCDVIG00 |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDMMSG00 |
| sIDMSG00 |
| sNRADR00 |
| sNRFOG011 |
| sNRFOG022 |
| sNRFOG21 |
| sNRPARAD |
| sSAVRS00 |
| sTSMUT00 |
| sTXADZ011 |
| sTXADZ012 |
| sTXADZ021 |
| sTXADZ022 |
| sTXADZ031 |
| sTXADZ032 |
| sTXADZ041 |
| sTXADZ042 |
| sTXADZ051 |
| sTXADZ052 |
| sTXADZ061 |
| sTXADZ062 |
| sTXADZ071 |
| sTXADZ072 |
| sTXRes00 |
| sVDMUTER |
| sZTMSG00 |

Top
See Also

#### Reference

clsPartner Class
EDKB12WS.edokadb Namespace